@charset "UTF-8";
.bg-img-sticky {
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

.js .fade-in {
  animation: fade 0.5s cubic-bezier(0.2, 0, 0.38, 0.9) backwards;
}

.js .slide-in {
  animation: slide 0.5s cubic-bezier(0.2, 0, 0.38, 0.9) backwards;
}

.js [data-trigger='slide-in delayed'],
.js [data-trigger=fade-in],
.js [data-trigger=slide-in] {
  opacity: 0;
}

.js [data-trigger='slide-in delayed'].fade-in,
.js [data-trigger='slide-in delayed'].slide-in,
.js [data-trigger=fade-in].fade-in,
.js [data-trigger=fade-in].slide-in,
.js [data-trigger=slide-in].fade-in,
.js [data-trigger=slide-in].slide-in {
  opacity: 1;
}

.js .fade-in,
.js .slide-in {
  animation-delay: .3s;
}

.js .fade-in.no-delay,
.js .slide-in.no-delay {
  animation-delay: 0;
}

.js .fade-in.delayed,
.js .slide-in.delayed {
  animation-delay: .5s;
}

@keyframes reveal {
  0% {
    transform: scaleX(0);
  }
  100% {
    transform: scaleX(1);
  }
}

@keyframes shrink {
  0% {
    transform: scaleX(1);
  }
  100% {
    transform: scaleX(0);
  }
}

@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes slide {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  60% {
    opacity: 1;
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes slide-reveal {
  0% {
    opacity: 0;
    transform: scaleX(0) translateY(40px);
  }
  60% {
    opacity: 1;
  }
  100% {
    transform: scaleX(1) translateY(0);
  }
}

.js .delayed-reveal {
  visibility: visible;
  position: relative;
  width: 100%;
  overflow: hidden;
  transform-origin: left;
  animation: reveal 0.5s cubic-bezier(0.8, 0, 1, 1) backwards;
}

.js .delayed-reveal.slide-in {
  animation: slide-reveal .5s linear backwards;
  animation-delay: .3s;
}

.js .photo-reveal {
  background-color: #fff;
  position: absolute;
  right: 10px;
  width: 115%;
  min-width: 810px !important;
  transform-origin: right;
  height: 100%;
  min-width: 0;
  z-index: 50;
  visibility: visible;
}

.js .photo-reveal.triggered {
  animation: shrink 0.5s cubic-bezier(0.8, 0, 1, 1) forwards;
}

/* â€“â€“â€“ FILE TO BE UPDATED ON DEMAND â€“â€“â€“ */
/* â€“â€“â€“ BLUES â€“â€“â€“ */
/* â€“â€“â€“ GRAYS â€“â€“â€“ */
/* â€“â€“â€“ CLASSES FOR TEXT â€“â€“â€“ */
.ibm-#fff-0 {
  color: #fff;
}

.ibm-white {
  color: #fff;
}

.ibm-black {
  color: #000;
}

.ibm-bg-#000-110 {
  background-color: #000;
}

/*.ibm-btn-pri,
.ibm-btn-sec {
  padding: 11px 30px;
}*/

.ibm-btn-pri.ibm-btn-black-core,
.ibm-btn-sec.ibm-btn-black-core {
  background: #000;
  border-color: #000;
}
.ibm-type-c {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.375rem;
  max-width: 35rem;
  margin-bottom: 1.25rem;
}

.ibm-type-f {
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 1.625rem;
  max-width: 43rem;
  margin-bottom: 1.25rem;
}

.ibm,
[class*=ibm-type] {
  font-family: 'IBM Plex Sans', 'Helvetica Neue', Arial, sans-serif;
}

[class*=ibm-type] {
  margin-top: 0;
}



body {
  font-size: 16px;
  margin: 0;
}

.ibm-grid {
  display: flex;
  flex-wrap: wrap;
  box-sizing: border-box;
  position: relative;
}

.ibm-grid > * {
  box-sizing: border-box;
}

.ibm-grid > *:last-child,
.ibm-grid > *:last-child > :last-child,
.ibm-grid > *:last-child > :last-child > :last-child {
  margin-bottom: 0;
}

[class*=ibm-padding] {
  box-sizing: border-box;
}

.ibm-grid > * {
  width: 100%;
}

.ibm-grid__col--sm--0,
.ibm-grid__col-sm--0--only {
  display: none;
}


.ibm-grid__col--sm--2 {
  min-width: 50vw;
  width: 50vw;
}

.ibm-grid__col--sm--4 {
  min-width: 100vw;
  width: 100vw;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.ibm-background-blue-sky .ibm-white:hover,
.ibm-background-blue-sky .ibm-white:focus {
  color: #FFF;
}

.ibm-icononly span:hover::before,
.ibm-icononly span:focus::before,
.ibm-icononly a[class*='-link']:hover::before,
.ibm-icononly a[class*='-link']:focus::before {
  color: #4A90E2;
}
* {
  text-size-adjust: none;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
}

body,
html {
  max-width: 100%;
  overflow-x: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
p {
  margin-top: 0;
}



img {
  max-width: 100%;
}


@keyframes text-fade {
  0% {
    opacity: 0;
    top: .5rem;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}



a[class*='-link'].ibm-inlinelink.ibm-icon-after::after {
  padding-right: .2em;
}


.ibm-hover-mask {
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 102%;
  height: 100%;
  z-index: 1 !important;
}

.ibm-hover-mask.ibm-background-blue-sky {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#000',GradientType=0 );
}

.ibm-hover-mask-alt {
  -webkit-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -ms-transition: all .2s linear;
  -o-transition: all .2s linear;
  transition: all .2s linear;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: none;
  z-index: 1 !important;
}

.ibm-hover-mask-alt:hover,
.ibm-hover-mask-alt:focus {
  background: rgba(0, 100, 255, 0.8);
}

.ibm-gradient-mask {
  position: absolute;
  width: 100%;
  height: 25%;
  bottom: 0;
  left: 0;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.35) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#000',GradientType=0 );
}

.ibm-gradient-mask.darker {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 100%);
}




.ibm-sitenav-menu-name a:hover,
.ibm-sitenav-menu-name a:focus {
  color: #3b6caa;
}

.ibm-sitenav-menu-list > ul > li.ibm-active > button,
.ibm-sitenav-menu-list > ul > li.ibm-active > span,
.ibm-sitenav-menu-list > ul > li.ibm-active > a,
.ibm-sitenav-menu-list > ul > li.ibm-highlight > button,
.ibm-sitenav-menu-list > ul > li.ibm-highlight > span,
.ibm-sitenav-menu-list > ul > li.ibm-highlight > a {
  color: #3b6caa;
}

.ibm-sitenav-menu-list > ul > li > button:hover,
.ibm-sitenav-menu-list > ul > li > button:focus,
.ibm-sitenav-menu-list > ul > li > span:hover,
.ibm-sitenav-menu-list > ul > li > span:focus,
.ibm-sitenav-menu-list > ul > li > a:hover,
.ibm-sitenav-menu-list > ul > li > a:focus {
  color: #3b6caa;
}

.ibm-sitenav-menu-list li ul a:hover,
.ibm-sitenav-menu-list li ul li.ibm-highlight > a,
.ibm-sitenav-menu-list li ul a.ibm-highlight {
  background-color: #3b6caa !important;
}


/*
.ibm-sitenav-menu-container {
  padding-right: 0 !important;
}



.ibm-sitenav-menu-list .ibm-btn-pri {
  padding: 0 30px;
  height: 51px;
}

.ibm-sitenav-menu-list .ibm-btn-pri:hover:after {
  background: transparent !important;
  height: 0 !important;
  display: none !important;
  visibility: hidden;
}

.ibm-sitenav-menu-list .ibm-btn-pri:focus:after {
  background: transparent !important;
  height: 0 !important;
  display: none !important;
  visibility: hidden;
}
*/
.no-js .side-nav-grid {
  display: none;
}




.ibm-masthead-sticky.ibm-masthead-sticky-showing #program-overlay.fixed {
  top: 102px;
}

.ibm-sitenav-menu-sticky #program-overlay.fixed {
  top: 51px;
}


.ibm-padding {
  padding: 1.25rem;
}

.ibm-padding--bottom {
  padding-bottom: 1.25rem;
}

.ibm-padding--left {
  padding-left: 1.25rem;
}

.ibm-padding--right {
  padding-right: 1.25rem;
}

.ibm-padding--top {
  padding-top: 1.25rem;
}

.ibm-padding--horizontal {
  padding-left: 1.25rem;
  padding-right: 1.25rem;
}

.ibm-padding--vertical {
  padding-bottom: 1.25rem;
  padding-top: 1.25rem;
}

.ibm-padding--vertical-2 {
  padding-bottom: 2.5rem;
  padding-top: 2.5rem;
}
html.fixed {
  overflow: hidden !important;
}

#speaker-overlay {
  position: absolute;
  top: 0;
  z-index: 100;
  min-height: 100%;
  animation: fade 0.5s cubic-bezier(0.2, 0, 0.38, 0.9) backwards;
}

#speaker-overlay[aria-hidden="true"] {
  display: none !important;
  opacity: 0 !important;
}

#speaker-overlay[aria-hidden="false"] {
  display: block !important;
}

#speaker-overlay img {
  display: block;
  width: 100%;
  height: auto;
}

#speaker-overlay.fixed {
  min-height: 100%;
  height: 100%;
  max-height: 100%;
  max-width: 100%;
  overflow: hidden;
  position: fixed;
  top: 102px;
}

.speakers-grid {
  min-height: calc((50vw - 2rem) * 1);
}

.speakers-grid .speaker {
  position: relative;
  overflow: hidden;
}

.speakers-grid .speaker > p {
  position: absolute;
  bottom: 0;
  z-index: 999;
}

.speakers-grid .speaker img {
  display: block;
}

.speakers-grid .speaker:focus .ibm-hover-mask-alt,
.speakers-grid .speaker:active .ibm-hover-mask-alt,
.speakers-grid .speaker:hover .ibm-hover-mask-alt {
  background: rgba(0, 100, 255, 0.8);
}

.speakers-grid .speaker .ibm-hover-mask-alt {
  height: 101%;
  bottom: -1px;
}

.speakers-grid .speaker--content {
  display: none;
  visibility: hidden;
  z-index: -1;
}

.quote p:not(.ibm-type-b) {
  font-size: 24px;
}

.ibm-masthead-sticky.ibm-masthead-sticky-showing #speaker-overlay.fixed {
  top: 102px;
}

.ibm-sitenav-menu-sticky #speaker-overlay.fixed {
  top: 51px;
}
@media (min-width: 48rem) {
  .ibm-grid__col--sm--0-only {
    display: block;
  }
  [class*=ibm-grid__col--sm--0][class*=ibm-grid__col--md--] {
    display: block;
  }
  [class*=ibm-grid__col--sm--0][class*=ibm-grid__col--md--].ibm-grid {
    display: flex;
  }
  .ibm-grid__col--md--0,
  .ibm-grid__col-md--0--only {
    display: none;
  }
  .ibm-grid__col--sm--2 {
    min-width: 50vw;
    width: 50vw;
  }
 
  .ibm-grid__col--sm--4 {
    min-width: 100vw;
    width: 100vw;
  }
  .ibm-grid__col--md--2 {
    min-width: 25vw;
    width: 25vw;
  }
 
  .ibm-grid__col--md--4 {
    min-width: 50vw;
    width: 50vw;
  }

  .ibm-grid__col--md--6 {
    min-width: 75vw;
    width: 75vw;
  }
  
  .ibm-padding {
    padding: calc(3rem / 2);
  }
	
  .ibm-padding--bottom {
    padding-bottom: calc(3rem / 2);
  }
  .ibm-padding--left {
    padding-left: calc(3rem / 2);
  }
  .ibm-padding--right {
    padding-right: calc(3rem / 2);
  }
  .ibm-padding--top {
    padding-top: calc(3rem / 2);
  }
  .ibm-padding--horizontal {
    padding-left: calc(3rem / 2);
    padding-right: calc(3rem / 2);
  }
  .ibm-padding--vertical {
    padding-bottom: calc(3rem / 2);
    padding-top: calc(3rem / 2);
  }

 


}

@media (min-width: 320px) {
  
  .ibm-type-f {
    font-size: calc(20px + .0125 * (100vw - 320px));
    line-height: calc(26px + .0125 * (100vw - 320px));
    max-width: calc(688px + -.45 * (100vw - 320px));
    margin-bottom: calc(24px + .025 * (100vw - 320px));
  }
 
}



@media (min-width: 640px) and (min-width: 1056px) {

  .ibm-type-f {
    font-size: calc(24px + .01347 * (100vw - 1056px));
    line-height: calc(30px + .01684 * (100vw - 1056px));
    max-width: calc(544px + .2963 * (100vw - 1056px));
  }
}

@media (min-width: 640px) {

  .ibm-type-f {
    font-size: 1.25rem;
    line-height: 1.875rem;
    max-width: 34rem;
    margin-bottom: 2rem;
  }

}

@media (min-width: 1056px) {
  .ibm-type-c {
    font-size: calc(16px + .00673 * (100vw - 1056px));
    line-height: calc(22px + .00673 * (100vw - 1056px));
    max-width: calc(560px + .21549 * (100vw - 1056px));
    margin-bottom: calc(24px + .01347 * (100vw - 1056px));
  }
}
@media (min-width: 1650px) {
 
  .ibm-type-c {
    font-size: 1.25rem;
    line-height: 1.625rem;
    max-width: 43rem;
    margin-bottom: 2rem;
  }
 
}


